Installlion's Logo

Installlion.com

How To Install python-polib on yakkety

To install python-polib just follow these instructions.

Install python-polib

Python library to parse and manage gettext catalogs Ubuntu 16.10 universe/python 1.0.7-1

sudo apt-get install python-polib

Which will install python-polib and any other packages on which it depends.

Package Data

Package python-polib
Version 1.0.7-1
Maintainer Ubuntu Developers
Description Python library to parse and manage gettext catalogs
Distro ubuntu
Release yakkety
Repo universe
Section universe/python

Dependencies